function y = reduced_dynamics(t,x)
% For solving the 2nd-order differential equation of reduced dynamics
% Input "x" is vector initial conditions.

global VHC_coeff

D2theta = -(gam3(x(1),VHC_coeff)+be3(x(1),VHC_coeff)*x(2).^2)./al3(x(1),VHC_coeff);

y = [x(2); D2theta];

return